/**************************
	RESET 
***************************/
	
	@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);

	body {
		direction: rtl;
		margin: 0;
		font-family: 'Open Sans Hebrew', sans-serif;
		background: #f7f7f7;
		font-size: 18px;
		line-height: 1.2;
		color: #333333;
	}


	*::selection {
		background-color: rgba(0,0,0,0.1);
	}

	*:focus {
		outline: 0 !important;
	}

	* {
		box-sizing: border-box;
	}

	p {
		margin: 0;
	}
	
	a:link,
	a:visited,
	a:hover,
	a:active {
		text-decoration: none;
		color: inherit;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		margin: 0;
		font-weight: normal;
	}
	
	ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	
	label {
		font-weight: normal;
	}
	
	input,
	button {
		font-family: inherit;
		font-size: inherit;
	}

	button {
		border: 0;
		padding: 0;
		background-color: transparent;
		cursor: pointer;
	}
  
  ::-webkit-input-placeholder { color: #adadad; }
  ::-moz-placeholder { color: #adadad; }
  :-ms-input-placeholder { color: #adadad; }
  :-moz-placeholder { color: #adadad; }
  
  .error::-webkit-input-placeholder { color: #ee6262; }
  .error::-moz-placeholder { color: #ee6262; }
  .error:-ms-input-placeholder { color: #ee6262; }
  .error:-moz-placeholder { color: #ee6262; }



/**************************
	HELPERS
***************************/

	.container {
		width: 1170px;
		margin: 0 auto;
		padding: 0 15px;
	}

	.container::before,
	.container::after {
		content: " ";
		display: table;
	}

	.container::after {
		clear: both;
	}

	.row {
		margin-right: -15px;
		margin-left: -15px;
	}

	.row.no-gutters {
		margin-right: 0;
		margin-left: 0;
	}

	.row::before,
	.row::after {
		display: table;
		content: " ";
	}

	.row::after {
		clear: both;
	}

	.row > div {
		position: relative;
		min-height: 1px;
		padding-right: 15px;
		padding-left: 15px;
	}

	.row.no-gutters > div {
		padding-right: 0;
		padding-left: 0;
	}

	.text-center {
		text-align: center;
	}

	.text-left {
		text-align: left;
	}

	.mytable {
		display: table;
		width: 100%;
		height: 100%;
	}

	.mytablecell {
		display: table-cell;
		width: 100%;
		height: 100%;
		vertical-align: middle;
	}



/**************************
	HEADER FOOTER
***************************/

	header {
		background-color: #ffffff;
		border-bottom: 2px solid #e8e8e8;
		font-size: 16px;
		padding: 12px 0;
		height: 70px;
	}

	.header-logo {
		float: right;
	}

	.header-logo a {
		display: inline-block;
		vertical-align: middle;
		margin-left: 10px;
	}

	.header-logo img {
		height: 40px;
	}

	.vertical-line {
		display: inline-block;
		vertical-align: middle;
		height: 40px;
		border-left: 2px solid #efefef;
		margin-left: 10px;
	}

	.sublogo {
		display: inline-block;
		vertical-align: middle;
		color: #818181;
	}

	.header-menu {
		float: left;
	}

	.header-menu ul.main-menu > li {
		display: inline-block;
		padding: 0 10px;
	}

	.header-menu ul.main-menu > li.notshowindesktop {
		display: none;
	}

	.header-menu ul.main-menu > li > a {
		display: block;
		color: #484848;
		padding: 10px 0;
		border: 1px solid transparent;
		transition: color 0.3s, background 0.3s;
	}

	.header-menu ul.main-menu > li > a:hover {
		color: #006cd3;
	}

	.header-menu ul.main-menu > li:last-of-type a {
		padding: 10px;
		color: #006cd3;
		border-color: #006cd3;
	}

	.header-menu ul.main-menu > li:last-of-type a:hover {
		background-color: #006cd3;
		color: #ffffff;
	}

	.menu-item-has-children {
		position: relative;
	}

	.menu-item-has-children > a::after {
		content: "";
		display: inline-block;
		background-image: url("../images/arrow-down.png");
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		width: 10px;
		height: 8px;
		margin-right: 7px;
		position: relative;
		top: -1px;
	}

	.header-menu .sub-menu {
		display: none;
		background-color: #ffffff;
		box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08);
		padding: 3px 10px;
		width: 130px;
		position: absolute;
		right: 0;
		top: 90%;
		z-index: 99;
	}

	.sub-menu a {
		display: block;
		padding: 6px 0;
		border-bottom: 1px solid #f2f2f2;
		color: #484848;
	}

	.sub-menu li:last-of-type a {
		border-bottom: 0;
	}

	.menu-item-has-children:hover .sub-menu {
		display: block;
	}

	button.headerMenuOpen {
		display: none;
		position: relative;
		float: right;
		border: 1px solid #dddddd;
		padding: 7px;
		margin-left: 15px;
		margin-top: 5px;
	}

	.headerMenuOpen span {
		display: block;
		width: 22px;
		height: 2px;
		border-radius: 1px;
		background-color: #333333;
		position: relative;
		display: block;
		margin-bottom: 4px;
	}

	.headerMenuOpen span:last-of-type {
		margin-bottom: 0;
	}

	footer {
		background-color: #ffffff;
		border-top: 2px solid #e8e8e8;
		font-size: 12px;
		color: #818181;
		height: 50px;
		padding: 17px 0;
		text-align: center;
	}

	footer span {
		display: inline-block;
	}

	footer a {
		color: #818181;
		text-decoration: underline !important;
	}



/**************************
	GENERAL
***************************/

	.wrapper {
		/*height: 100vh;*/
		min-height: 100vh;
	}

	/*.wrapper.active {
		height: auto;
	}*/

	.main {
		/*height: calc(100% - 70px - 50px);*/
		min-height: calc(100vh - 70px - 50px);
		padding: 50px 0;
	}

	.main-container {
		max-width: 950px;
		margin: 0 auto;
	}

	h1 {
		font-size: 200%;
		color: #006efb;
		margin-bottom: 25px;
		line-height: 1.15;
	}

	h1 span {
		display: block;
		font-size: 80%;
	}




/**************************
	SEARCH
***************************/

	.search-wrapper {
		position: relative;
		font-size: 110%;
		margin-bottom: 50px;
	}

	.search-wrapper input {
		width: 100%;
		background-color: #ffffff;
		border: 1px solid #dadada;
		box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
		padding: 10px 20px 11px 130px;
	}

	.search-wrapper button {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		z-index: 1;
		background-color: #006efc;
		color: #ffffff;
		width: 110px;
	}

	.search-wrapper button i {
		margin-right: 5px;
	}



/**************************
	HOW IT WORKS
***************************/

	.howitworks {
		position: relative;
		padding-right: 240px;
	}

	.howitworks-image {
		position: absolute;
		top: 0;
		right: 0;
	}

	.howitworks-box {
		padding-top: 20px;
	}

	.howitworks-box p {
		font-size: 130%;
		font-weight: bold;
		color: #006efc;
		margin-bottom: 20px;
	}

	.howitworks-box ul li {
		width: 50%;
		display: inline-block;
		margin-bottom: 15px;
	}

	.howitwork-icon {
		margin-left: 3px;
	}



/**************************
	RESULTS NONE FOUND
***************************/

	.dataNone {
		display: none;
		padding-top: 30px;
		border-top: 1px solid #e7e7e7;
	}

	.dataNone p:first-of-type {
		color: #006efb;
		font-size: 125%;
		margin-bottom: 10px;
	}



/**************************
	CATEGORIES
***************************/

	.categories {
		margin-bottom: 30px;
		padding-bottom: 30px;
		border-bottom: 1px solid #e7e7e7;
	}

	.categories button {
		background-color: #ffffff;
		border: 1px solid #eaeaea;
		margin: 0 5px;
		padding: 7px 10px;
		width: 170px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		direction: ltr;
	}

	.categories button.active {
		background-color: #006efc;
		color: #ffffff;
	}

	.categories-wrapper {
		position: relative;
	}

	.categories-trigger {
		padding: 10px 10px 10px 20px;
		position: relative;
		font-weight: bold;
		color: #006efc;
		font-size: 130%;
	}

	.categories-trigger::after {
		display: none;
		content: "\f107";
		font-family: Font Awesome\ 5 Pro;
		font-weight: 300;
		-moz-osx-font-smoothing: grayscale;
		-webkit-font-smoothing: antialiased;
		font-style: normal;
		font-variant: normal;
		text-rendering: auto;
		line-height: 1;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: 10px;
		font-size: 120%;
	}



/**************************
	INFORMATION
***************************/

	.information {
		margin-bottom: 30px;
	}

	.information-content-box {
		color: #ffffff;
		padding: 0 20px;
	}

	.information-content-box-new {
		background-color: #0a1c6b;
	}

	.information-content-box-used {
		background-color: #006efc;
	}

	.information-content-box-title {
		position: relative;
		font-size: 130%;
		color: #3ed28e;
		font-weight: bold;
		padding: 25px 0;
	}

	.information-content-box-title::after {
		content: "";
		position: absolute;
		bottom: 0;
		right: 0;
		left: 0;
		height: 1px;
		background-color: rgba(255, 255, 255, 0.5);
	}

	.information-content-box-price {
		position: relative;
		padding: 25px 0;
	}

	.information-content-box-price::after {
		content: "";
		position: absolute;
		bottom: 0;
		right: 0;
		left: 0;
		height: 1px;
		background-color: rgba(255, 255, 255, 0.5);
	}

	.information-content-box-price p:first-of-type {
		margin-bottom: 10px;
	}
	
	.information-content-box-price p:last-of-type {
		font-weight: bold;
		font-size: 165%;
	}

	.information-content-box-price p:last-of-type::after {
		content: "$";
		display: inline-block;
	}

	.information-content-box-quantity {
		position: relative;
		padding: 25px 0;
	}

	.information-content-box-quantity p:first-of-type {
		margin-bottom: 10px;
	}

	.information-content-box-quantity p:last-of-type {
		font-weight: bold;
		font-size: 165%;
	}

	.information-gallery {
		background-color: #ffffff;
		border: 1px solid #e3e3e3;
		height: 310px;
		padding: 30px 50px;
	}

	.information-gallery-slider {
		position: relative;
	}

	.information-gallery-slider,
	.information-gallery-slider .slick-list,
	.information-gallery-slider .slick-track {
		height: 100%;
	}

	.information-gallery-slider-item {
		height: 100%;
		-webkit-background-size: cover;
		background-size: cover;
		background-position: center center;
	}

	.slick-arrow {
		position: absolute;
		top: 50%;
		z-index: 1;
		font-size: 35px;
		color: #0c1e6c;
	}

	.slick-prev {
		left: -25px;
		transform: translateX(-50%) translateY(-50%);
	}

	.slick-next {
		right: -25px;
		transform: translateX(50%) translateY(-50%);
	}



/**************************
	GRAPH
***************************/

	.graph {
		background-color: #ffffff;
		border: 1px solid #e3e3e3;
		padding: 20px;
		margin-bottom: 30px;
	}

	.graph p {
		color: #006efc;
		font-weight: bold;
		font-size: 130%;
		margin-bottom: 10px;
	}



/**************************
	CALCULATOR
***************************/

	.calculator {
		margin-bottom: 30px;
	}

	.shippingWeight-item {
		display: none;
	}

	.shippingWeight-item.active {
		display: block;
	}

	.filter-type {
		margin-bottom: 10px;
		font-size: 90%;
	}

	#newUsedSwitch span {
		display: inline-block;
		width: 50px;
		height: 20px;
		background-color: #6f6f6f;
		border-radius: 12.5px;
		position: relative;
		vertical-align: middle;
		margin: 0 5px;
		top: -2px;
		transition: background 0.3s;
	}

	#newUsedSwitch.active span {
		background-color: #006efb;
	}

	#newUsedSwitch span::after {
		content: "";
		width: 16px;
		height: 16px;
		background-color: #ffffff;
		position: absolute;
		top: 2px;
		left: 2px;
		border-radius: 50%;
		transition: left 0.3s;
	}

	#newUsedSwitch.active span::after {
		left: 32px;
	}

	.calculator-box {
		background-color: #ffffff;
		border: 1px solid #e3e3e3;
		box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	}

	.calculator-options {
		padding: 20px 25px;
		color: #0a1c6b;
	}

	.calculator-options-price {
		margin-bottom: 15px;
	}

	.calculator-options-label {
		font-size: 120%;
		width: 110px;
		display: inline-block;
		vertical-align: middle;
	}

	.calculator-options-input {
		width: 180px;
		display: inline-block;
		vertical-align: middle;
		margin-left: 10px;
	}

	.calculator-options-input input::-webkit-inner-spin-button, 
	.calculator-options-input input::-webkit-outer-spin-button { 
		-webkit-appearance: none;
		margin: 0;
	}

	.calculator-options-input-wrapper {
		position: relative;
	}

	.calculator-options-input-wrapper input {
		width: 100%;
		background-color: #ffffff;
		border: 1px solid #999999;
		color: inherit;
		border-radius: 5px;
		padding: 7px 25px;
		text-align: left;
	}

	.calculator-options-input-wrapper::after {
		content: "$";
		position: absolute;
		top: 50%;
		left: 10px;
		transform: translateY(-50%);
		color: #adadad;
	}

	.calculator-options-tax {
		width: 180px;
		display: inline-block;
		vertical-align: middle;
	}

	#taxPrice::after {
		content: "$";
		display: inline-block;
	}

	.calculator-options-dropdown {
		width: 180px;
		display: inline-block;
		vertical-align: middle;
		margin-left: 10px;
	}

	.dropdown {
		position: relative;
	}

	.dropdown .dropdown-main {
		background-color: #ffffff;
		border: 1px solid #999999;
		padding: 7px 12px;
		width: 100%;
		color: #999999;
		text-align: right;
		position: relative;
	}

	.dropdown .dropdown-main.active {
		color: inherit;
	}

	.dropdown .dropdown-main::after {
		content: "\f107";
		display: inline-block;
		font-family: Font Awesome\ 5 Pro;
		font-weight: 300;
		-moz-osx-font-smoothing: grayscale;
		-webkit-font-smoothing: antialiased;
		display: inline-block;
		font-style: normal;
		font-variant: normal;
		text-rendering: auto;
		line-height: 1;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: 12px;
		font-size: 25px;
		color: #9a9a9a;
	}

	.dropdown-list {
		display: none;
		position: absolute;
		top: 100%;
		right: 0;
		left: 0;
		background-color: #ffffff;
		border: 1px solid #999999;
		margin-top: -1px;
		z-index: 1;
		font-size: 90%;
		overflow: auto;
		max-height: 162px;
	}

	.dropdown-list button {
		display: block;
		width: 100%;
		text-align: right;
		color: #6f6f6f;
		padding: 5px 15px;
		transition: background 0.3s;
	}

	.dropdown-list button:hover {
		background-color: rgba(0, 0, 0, 0.05);
	}

	.dropdown-list button.active {
		background-color: rgba(0, 0, 0, 0.08);
	}

	.calculator-options-shippinglabel {
		display: inline-block;
		vertical-align: middle;
	}

	#shippingPrice::after {
		content: "$";
		display: inline-block;
	}

	.calculator-summary {
		background-color: #0a1c6b;
		color: #3ed28e;
		padding: 25px 20px 26px;
	}

	.calculator-summary-text {
		font-size: 120%;
		margin-bottom: 20px;
	}

	.calculator-link a {
		display: block;
		background-color: #3ed28e;
		color: #0a1c6b;
		text-align: center;
		padding: 9px 5px;
	}

	.calculator-link a i {
		margin-right: 5px;
	}

	#profit::after {
		content: "$";
		display: inline-block;
	}



/**************************
	LINK
***************************/

	.link {
		color: #006efc;
		margin-bottom: 30px;
	}

	.link a {
		display: inline-block;
		border: 1px solid #006efc;
		font-size: 110%;
		padding: 8px 25px;
		transition: background 0.3s, color 0.3s;
	}

	.link a i {
		margin-right: 20px;
		vertical-align: middle;
		position: relative;
		top: -1px;
	}
	
	.link a:hover {
		background-color: #006efc;
		color: #ffffff;
	}



/**************************
	DISCLAIMER
***************************/

	.disclaimer {
		font-size: 14px;
		color: #777777;
	}

	.disclaimer ul {
		list-style-type: disc;
		padding: 0 20px 0 0;
	}



/**************************
	LOADER
***************************/

	.loader-popup {
		display: none;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 999;
		background-color: rgba(0, 0, 0, 0.5);
	}

	.loader-popup-box {
		width: 300px;
		text-align: center;
		margin: 0 auto;
		background-color: #ffffff;
		position: relative;
		padding: 30px;
	}

	.loader-popup-box p {
		font-size: 150%;
	}

	.loader {
		margin: 0 auto 10px;
		width: 50px;
		height: 50px;
		text-align: center;
		font-size: 12px;
	}

	.loader > div {
		background-color: #484848;
		height: 100%;
		width: 7px;
		display: inline-block;
		-webkit-animation: awlp-stretchdelay 1.2s infinite ease-in-out;
		animation: awlp-stretchdelay 1.2s infinite ease-in-out;
	}

	.loader .loader-rect2 {
		-webkit-animation-delay: -1.1s;
		animation-delay: -1.1s;
	}

	.loader .loader-rect3 {
		-webkit-animation-delay: -1.0s;
		animation-delay: -1.0s;
	}

	.loader .loader-rect4 {
		-webkit-animation-delay: -0.9s;
		animation-delay: -0.9s;
	}

	.loader .loader-rect5 {
		-webkit-animation-delay: -0.8s;
		animation-delay: -0.8s;
	}

	@-webkit-keyframes awlp-stretchdelay {
		0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
		20% { -webkit-transform: scaleY(1.0) }
	}

	@keyframes awlp-stretchdelay {
		0%, 40%, 100% { 
			transform: scaleY(0.4);
			-webkit-transform: scaleY(0.4);
		} 20% { 
				transform: scaleY(1.0);
				-webkit-transform: scaleY(1.0);
		}
	}
















	

/**************************
	MEDIA QUERIES
***************************/

	/* GENERAL */
		.col-xs-3,
		.col-xs-6,
		.col-xs-9,
		.col-xs-12 {
			float: right;
		}
		.col-xs-3 { width: 25%; }
		.col-xs-6 { width: 50%; }
		.col-xs-9 { width: 75%; }
		.col-xs-12 { width: 100%; }

		@media (min-width: 600px) {
			.categories-list {
				display: block !important;
			}
		}

		@media (min-width: 992px) {
			.header-menu-wrapper,
			.howitwork-mobile {
				display: block !important;
			}
		}

		@media (min-width: 768px) {
			.col-sm-2,
			.col-sm-3,
			.col-sm-4,
			.col-sm-5,
			.col-sm-6,
			.col-sm-7,
			.col-sm-8,
			.col-sm-9,
			.col-sm-10,
			.col-sm-12 {
				float: right;
			}
			.col-sm-2 { width: 16.66666667%; }
			.col-sm-3 { width: 25%; }
			.col-sm-4 { width: 33.33333333%; }
			.col-sm-5 { width: 41.66666667%; }
			.col-sm-6 { width: 50%; }
			.col-sm-7 { width: 58.33333333%; }
			.col-sm-8 { width: 66.66666666%; }
			.col-sm-9 { width: 75%; }
			.col-sm-10 { width: 83.33333333%; }
			.col-sm-12 { width: 100%; }
		}

		@media (min-width: 992px) {
			.col-md-2,
			.col-md-3,
			.col-md-4,
			.col-md-5,
			.col-md-6,
			.col-md-7,
			.col-md-8,
			.col-md-9,
			.col-md-10,
			.col-md-12 {
				float: right;
			}
			.col-md-2 { width: 16.66666667%; }
			.col-md-3 { width: 25%; }
			.col-md-4 { width: 33.33333333%; }
			.col-md-5 { width: 41.66666667%; }
			.col-md-6 { width: 50%; }
			.col-md-7 { width: 58.33333333%; }
			.col-md-8 { width: 66.66666666%; }
			.col-md-9 { width: 75%; }
			.col-md-10 { width: 83.33333333%; }
			.col-md-12 { width: 100%; }
		}

		@media (min-width: 1200px) {
			.col-lg-3,
			.col-lg-4,
			.col-lg-5,
			.col-lg-6,
			.col-lg-7,
			.col-lg-8,
			.col-lg-9,
			.col-lg-12 {
				float: right;
			}
			.col-lg-3 { width: 25%; }
			.col-lg-4 { width: 33.33333333%; }
			.col-lg-5 { width: 41.66666667%; }
			.col-lg-6 { width: 50%; }
			.col-lg-7 { width: 58.33333333%; }
			.col-lg-8 { width: 66.66666666%; }
			.col-lg-9 { width: 75%; }
			.col-lg-12 { width: 100%; }
		}

		@media (min-width: 1200px) {
			/*.awlp-col-lg-5,
			.awlp-col-lg-6,
			.awlp-col-lg-7,
			.awlp-col-lg-12 {
				float: right;
			}
			.awlp-col-md-5 { width: 41.66666667%; }
			.awlp-col-md-6 { width: 50%; }
			.awlp-col-md-7 { width: 58.33333333%; }
			.awlp-col-md-12 { width: 100%; }*/
		}


	/* 1200 */

		@media (max-width: 1199px) {
			footer {
				padding: 10px 0;
			}
			.container {
				width: 900px;
			}
			.calculator-options-label {
				font-size: 110%;
				width: 95px;
			}
			.calculator-options-input,
			.calculator-options-tax,
			.calculator-options-dropdown {
				width: 165px;
			}
			.calculator-options-tax {
				font-size: 90%;
			}
			.howitworks-box ul {
				font-size: 90%;
			}
		}


	/* 992 */

		@media (max-width: 991px) {
			footer {
				height: auto;
			}
			.container {
				width: 720px;
			}
			button.headerMenuOpen {
				display: block;
			}
			.header-menu-wrapper {
				display: none;
				position: fixed;
				top: 70px;
				right: 0;
				bottom: 0;
				left: 0;
				z-index: 20;
				background-color: #ffffff;
				text-align: center;
			}
			.header-menu-wrapper .mytable {
				width: 720px;
				margin: 0 auto;
				position: relative;
			}
			.header-menu ul.main-menu {
				max-width: 400px;
				margin: 0 auto;
			}
			.header-menu ul.main-menu > li {
				display: block;
				margin: 3px 0;
			}
			.header-menu ul.main-menu > li.notshowindesktop {
				display: block;
			}
			.menu-item-has-children > a::after {
				display: none;
			}
			.header-menu .sub-menu {
				display: block;
				width: auto;
				box-shadow: none;
				background-color: transparent;
				padding: 0;
				top: 0;
				position: static;
			}
			.sub-menu > li {
				margin: 3px 0;
			}
			.sub-menu a {
				border: 0;
				transition: color 0.3s, background 0.3s;
				padding: 10px 0;
			}
			.sub-menu a:hover {
				color: #006cd3;
			}
			body {
				font-size: 16px;
			}
			h1 {
				font-size: 170%;
			}
			.information-content-box-title,
			.information-content-box-price,
			.information-content-box-quantity {
				padding: 20px 0;
			}
			.information-content-box-title {
				font-size: 120%;
			}
			.information-content-box-price p:first-of-type,
			.information-content-box-quantity p:first-of-type {
				margin-bottom: 5px;
			}
			.information-content-box-price p:last-of-type,
			.information-content-box-quantity p:last-of-type {
				font-size: 140%;
			}
			.information-gallery {
				height: 243px;
			}
			.howitworks {
				padding-right: 180px;
			}
			.howitworks-image img {
				width: 160px;
			}
			.howitworks-box {
				padding-top: 10px;
			}
			.howitworks-box p {
				margin-bottom: 15px;
			}
			.howitworks-box ul li:first-of-type,
			.howitworks-box ul li:nth-of-type(3) {
				width: 55%;
			}
			.howitworks-box ul li:nth-of-type(2),
			.howitworks-box ul li:last-of-type {
				width: 45%;
			}
		}


	/* 768 */

		@media (max-width: 767px) {
			.container {
				width: 100%;
			}
			.header-menu-wrapper .mytable {
				width: 100%;
			}
			.header-menu ul.main-menu {
				padding: 0 15px;
			}
			.howitworks {
				padding-right: 230px;
			}
			.howitworks-image img {
				width: auto;
			}
			.howitworks-box {
				padding-top: 10px;
			}
			.howitworks-box p {
				margin-bottom: 10px;
				font-size: 120%;
			}
			.howitworks-box ul {
				font-size: 100%;
			}
			.howitworks-box ul li:first-of-type,
			.howitworks-box ul li:nth-of-type(2),
			.howitworks-box ul li:nth-of-type(3),
			.howitworks-box ul li:last-of-type {
				width: auto;
				display: block;
				margin-bottom: 5px;
			}
		}


	/* 600 */

		@media (max-width: 599px) {
			.search-wrapper {
				margin-bottom: 30px;
			}
			.categories-wrapper {
				width: 170px;
				margin: 0 auto;
			}
			.categories-trigger {
				background-color: #ffffff;
				border: 1px solid #eaeaea;
				margin: 0 auto;
				font-weight: normal;
				color: inherit;
				font-size: inherit;
			}
			.categories-trigger::after {
				display: inline-block;
			}
			.categories-list {
				display: none;
				position: absolute;
				top: 41px;
				right: 0;
				left: 0;
				z-index: 1;
			}
			.categories button {
				margin: 0;
				line-height: inherit;
				font-size: 90%;
			}
			.information-content-box-title,
			.information-content-box-price,
			.information-content-box-quantity {
				padding: 15px 0;
			}
			.information-content-box-title {
				font-size: 110%;
			}
			.information-content-box-price p:first-of-type,
			.information-content-box-quantity p:first-of-type {
				margin-bottom: 2px;
			}
			.information-gallery {
				height: 240px;
				padding: 20px 50px;
			}
			.calculator-options-label {
				font-size: 120%;
				width: auto;
				display: block;
				margin-bottom: 10px;
			}
			.calculator-options-input,
			.calculator-options-tax,
			.calculator-options-dropdown {
				display: block;
				width: 200px;
				margin-bottom: 5px;
				margin-left: 0;
			}
			#taxPrice {
				padding-left: 10px;
			}
			.howitworks {
				padding-right: 160px;
				font-size: 90%;
			}
			.howitworks-image {
				padding-top: 7px;
			}
			.howitworks-image img {
				width: 150px;
			}
			.howitworks-box {
				padding-top: 0;
			}
		}


	/* 480 */

		@media (max-width: 479px) {
			.header-logo a {
				margin-left: 5px;
			}
			.vertical-line {
				margin-left: 5px;
			}
			.sublogo {
				font-size: 14px;
			}
			.main {
				padding: 20px 0;
			}
			h1 {
				font-size: 150%;
			}
			.search-wrapper {
				margin-bottom: 20px;
				font-size: 100%;
			}
			.search-wrapper input {
				padding: 8px 15px 8px 105px;
			}
			.search-wrapper button {
				width: 90px;
			}
			.categories {
				margin-bottom: 20px;
				padding-bottom: 20px;
			}
			.information {
				margin-bottom: 20px;
			}
			.information-content > .row > div {
				width: 100%;
				float: none;
			}
			.information-content-box {
				padding: 15px 20px;
			}
			.information-content-box-title {
				padding: 0 0 15px;
			}
			.information-content-box-title::after {
				display: none;
			}
			.information-content-box-price,
			.information-content-box-quantity {
				display: inline-block;
				width: 50%;
				padding: 10px 16px;
			}
			.information-content-box-price::after {
				top: 0;
				right: auto;
				height: auto;
				width: 1px;
			}
			.graph {
				margin-bottom: 20px;
			}
			.calculator {
				margin-bottom: 20px;
			}
			.howitworks {
				padding-right: 0;
				font-size: 95%;
			}
			.howitworks-image {
				display: none;
			}
			.howitworks-box p {
				margin-bottom: 7px;
			}
		}


	/* 380 */

		@media (max-width: 379px) {
			h1 {
				margin-bottom: 20px;
			}
			.information-content-box {
				padding: 15px;
			}
			.information-content-box-title {
				padding-bottom: 10px;
			}
			.information-content-box-price,
			.information-content-box-quantity {
				padding: 5px 15px;
			}
			.information-gallery {
				height: 190px;
			}
			.graph,
			.calculator-options,
			.calculator-summary {
				padding: 15px;
			}
			.calculator-options {
				text-align: center;
			}
			.calculator-options-wrapper {
				display: inline-block;
				text-align: right;
			}
		}